@font-face {
  font-family:"Emirates";
  font-style:normal;
  font-weight:300;
  src: url("/_static/fonts/Emirates-Light.woff2") format('woff2');
}

@font-face {
  font-family:"Emirates";
  font-style:normal;
  font-weight:500;
  src: url("/_static/fonts/Emirates-Medium.woff2") format('woff2');
}

@font-face {
  font-family:"Emirates";
  font-style: normal;
  font-weight:800;
  src: url("/_static/fonts/Emirates-Bold.woff2") format('woff2');
}

@font-face {
  font-family:"Emirates";
  font-style:italic;
  font-weight:300;
  src: url("/_static/fonts/Emirates-LightItalic.woff2") format('woff2');
}
@font-face {
  font-family:"Emirates";
  font-style:italic;
  font-weight:500;
  src: url("/_static/fonts/Emirates-MediumItalic.woff2") format('woff2');
}

@font-face {
  font-family:"Emirates";
  font-style: italic;
  font-weight: 800;
  src: url("/_static/fonts/Emirates-BoldItalic.woff2") format('woff2');
}


@font-face {
  font-family:"Allegra Sans SC";
  font-style:normal;
  font-weight:400;
  src: url("/_static/fonts/AlegreyaSansSC-Regular.ttf") format('truetype');
}

@font-face {
  font-family:"Allegra Sans SC";
  font-style:bold;
  font-weight:700;
  src: url("/_static/fonts/AlegreyaSansSC-Bold.ttf") format('truetype');
}

@font-face {
  font-family:"Allegra Sans SC";
  font-style:bold;
  font-weight:600;
  src: url("/_static/fonts/AlegreyaSansSC-Medium.ttf") format('truetype');
}

body, input {
  font-family: "Emirates" !important;
  font-weight: 300;
}

section p, div.admonition p {
  font-size: 15pt;
  font-weight: 300;
  line-height: 1.1em;
  text-align: justify;
  hyphens: auto !important;
  text-wrap: pretty !important;
}

.footnote p {
  text-align: left;
}

strong {
  font-weight: 800;
}

.bold-italic {
  font-weight: 500;
  font-style: italic;
}

kbd {
  line-height:1.3em;
}

article.md-typeset {
  font-size: 1.8em !important;
  font-family: "Emirates";
  line-height: 1.3em;
  font-weight: 500;
}

/*div.admonition > p:last-child, .md-typeset details > p:last-child, div.admonition li {
  font-size: 1.4em !important;
  line-height: 1.3em;
  font-weight: 300;
} */
